// EdIRWaW.hpp : header file
//

#ifndef _EDIRWAW_HPP_
#define _EDIRWAW_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

class CTL_Editor_Data;

void	fn_vCallBackForWatchWindow(enum WAW_tdeMessage_,void *);

void	fn_vAddValueInWatch(CTL_Editor_Data *);
void	fn_vRemoveValueFromWatch(CTL_Editor_Data *);

#endif //_EDIRWAW_HPP_
